import { MigrationInterface, QueryRunner } from "typeorm";
export declare class Slider1703544380255 implements MigrationInterface {
    name: string;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
